-- Alembic Revision: 7f3a6c94e57e

lock tables held_ticket_items write;
alter table held_ticket_items add column seat int(11) default null;
unlock tables;

lock tables ticket_items write;
alter table ticket_items add column seat int(11) default null;
unlock tables;
